Lucene search

K
cvelistDellCVELIST:CVE-2016-6641
HistorySep 18, 2016 - 1:00 a.m.

CVE-2016-6641

2016-09-1801:00:00
dell
www.cve.org

6.3 Medium

AI Score

Confidence

High

0.001 Low

EPSS

Percentile

38.8%

Cross-site scripting (XSS) vulnerability in EMC ViPR SRM before 3.7.2 allows remote authenticated users to inject arbitrary web script or HTML via unspecified vectors.

6.3 Medium

AI Score

Confidence

High

0.001 Low

EPSS

Percentile

38.8%

Related for CVELIST:CVE-2016-6641